Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Oct 2022 09:51:03 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-16 09:50:59
            主  题 You only need your love
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: You only need your love
From: Cibeles <[email-masked]>
Date: Sun, 16 Oct 2022 03:51:08 +0200

Salut my new friend,.,
I want to wish you sunny mood..!
I will immediately inform you why I am writing..
I am in search of the second half for a stable relationship..!
I just received your e-mail at a dating agency!!
Collected my thoughts and write this message.
If you are true not busy man who looking for serious relationship with a woman, then we could to tie our communication,
To do this send me a reply message,!.
My photo you will find sent to this letter.!
My name is Dianna..,
I know about many examples where men and women from different countries manage to find each other.!
I know that each of us has the right for happiness and should at least once in life make some effort to get this is incredible happiness,,
And so I'm doing it!
Think I should a little more write you about myself?
Let's not rush and leave this for next message,!.
I promise to tell more about myself in my following letter and also to attach more than mine image,..
If you are not interested at all, then I sorry for the inconvenience!.
You can to respond to me to mine electronic box,!
Send an answer me only if you are looking for stable relationship,,,
With impatience I wait your answer with big impatience,!
Bye-bye..!